Imagick::render
Imagick::resizeImage
The Imagick class
PHP Manual

# Imagick::resampleImage

(No version information available, might be only in CVS)

Imagick::resampleImage — Resample image to desired resolution

### Description

bool Imagick::resampleImage ( float `$x_resolution` , float `$y_resolution` , int `$filter` , float `$blur` )
Warning

This function is currently not documented; only its argument list is available.

Resample image to desired resolution.

### Parameters

`x_resolution`

`y_resolution`

`filter`

`blur`

### Return Values

Returns `TRUE` on success.

Imagick::render
Imagick::resizeImage
The Imagick class
PHP Manual